[version]
hb=V8 20190110

[hb_list]
num=59
A1=lhzmv85.exe
A2=admin.pbd
A3=basecls.pbd
A4=bd.pbd
A5=br.pbd
A6=common.pbd
A7=dm.pbd
A8=fm.pbd
A9=im.pbd
A10=navigator.pbd
A11=pc.pbd
A12=pm.pbd
A13=prom.pbd
A14=report.pbd
A15=rm.pbd
A16=socket.pbd
A17=toolbar.pbd
A18=trans.pbd
A19=ui.pbd
A20=vip.pbd
A21=wm.pbd
A22=xlsrpt.pbd
A23=zmpos_touch.pbd
A24=pslib21.dll
A25=sp.pbd
A31=update.ini
A32=BCLW32.DLL
A33=mwrf32.dll
A34=TSCLib.dll
A35=WinPort.dll
A36=Winppla.dll
A37=Winpplb.dll
A38=main.pbd
A39=isslabelprint.exe
A40=lhzmv85_datatrans.exe
A41=runwait.dll
A42=pos_ad_dll_stdcall.dll
A43=GetPY.dll
A44=iss90.dll
A45=iss.pbd
A46=mess.pbd
A47=importdata.pbd
A48=wx.pbd
A49=market.pbd
A50=db_upgrade_zmv85.exe
A51=db.dat
A52=auto_update.ini
A53=datatrans.pbd
A54=Nox2App.dll
A55=pbulity.dll
A56=tn.pbd
A57=update.sql
A58=DLB_SDK_V2.dll
A59=DLB_Pay.ini